/*
 Theme Name:     Divi CEH Child
 Description:    Divi Child Theme for Center for Environmental Health
 Author:         Center for Environmental Health
 Author URI:     https://www.ceh.org
 Template:       Divi
 Version:        1.0.0
*/


 @import url("../Divi/style.css");
/* general styles */
body.et_fixed_nav.et_secondary_nav_enabled #main-header,
body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
  top: 40px!important;
}
body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header,
body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
  top: 74px!important;
}
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container {
  padding-top: 104!important;
}
 /*Navigation styles */

 #logo {margin-bottom: 12px;}
 #top-header,
 .et-fixed-header#top-header {
   background: transparent;
 }
 #top-header .container {
 	padding-top: 0;
 }

 #top-menu .menu-item a:hover,
 #top-menu-nav #top-menu li.current-menu-item>a,
 .et-fixed-header #top-menu-nav #top-menu li.current-menu-item>a {
   color: #fba527;
 }

 #top-header .et-social-icons li {
 	padding-top: 13px;
 }
#top-header .et-social-icons a,
.et-fixed-header#top-header .et-social-icon a.icon {
  color: #000;
}
#et_search_icon:before {
  font-weight: 900;
  font-size: 22px;
  left: -11px;
  top: -11px;
  /*transform: rotateY(180deg);*/
}
.et_search_form_container input {
  font-family: "Oswald", sans-serif;
}
 #top-header #et-secondary-nav {
 	vertical-align: top;
 }

 #top-header #et-secondary-nav li.menu-item {
   padding: 5px 10px;
   background-color:  #3dd6aa;
   border-radius: 0 0 5px 5px;
 }

 #top-header #et-secondary-nav li.menu-item a {
 	color:#fff;
 	padding: 5px 0;}

#et-secondary-menu li,
#top-menu li {
  font-family: "Oswald", sans-serif;
}
#et-secondary-menu li a {
  text-transform: uppercase;
}

 /* Product page headers */
 .single-product #main-content .product h1.entry-title {
     color: #fff;
     background-color: #5bddb7;
     text-align: center;
     padding: 50px 0;
 }

 .single-product #main-content .container {
 padding-top: 0;
 }


 /*Footer Styles*/

 #main-footer .footer-widget h4 {
 	line-height:1.3em;
 }

 #main-footer .footer-widget .widget_nav_menu ul.menu {
 	list-style-type: none;
 	font-family: 'Oswald', sans-serif;
 	font-size:18px;
 }

 #footer-widgets .footer-widget li:before {
 	border: none;
 }

 #main-footer .footer-widget  .widget_nav_menu {
 width:100%;
 }

 #main-footer .footer-widget .widget_nav_menu #menu-footer-menu li.menu-item {
 float:left;
 width: 50%;
 }
#footer-info {
 	font-family: 'Oswald', sans-serif;
 }

 /*Hide sidebar styles */

 div#left-area {
   width:100%;
 }
 div.container:before, div#sidebar {
   display:none;
 }

 /*Other styles */

 #action_info_inner {display: none;}

 h3.press-coverage-source a {color: #0094bf;}

 .press-release-list-grid .rt-grid-item, .homepage-posts .rt-grid-item {border-bottom: 2px solid #e9e9e9;
 padding: 15px 0;}

 .transparent-grid .rt-holder .rt-detail {
 	background: none !important;
 }

 .transparent-grid .rt-grid-item {
 	margin-bottom: 0;
 }

 .blue-box-grid .rt-holder .rt-detail {
 	background: #008ec0 !important;
 }

 .blue-box-grid .rt-holder .rt-detail h3.entry-title {
 margin-bottom: 0;
 }

 .homepage-posts h3 a:hover {
 	text-decoration:underline;
 	text-decoration-color: #5bddb7;
 }


/* =Theme customization starts here
------------------------------------------------------- */
.et_pb_text ol li,
.et_pb_text ul li {
  margin-bottom: 1em;
}
.et_pb_text ol li:last-of-type,
.et_pb_text ul li:last-of-type{
  margin-bottom: 0;
}

/* home page */

.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
  margin-bottom: 20px;
  text-shadow: none;
}
.et_pb_slider_0.et_pb_slider .et_pb_slide_content {
  line-height: 1.5;
text-shadow: none;
margin-bottom: 14px;
}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button_wrapper .et_pb_more_button.et_pb_button,
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button_wrapper .et_pb_more_button.et_pb_button:hover {
    padding: 0.5em 1.5em!important;
    font-size: 22px!important;
}
/* latest posts -----*/
.latest-posts {
  overflow: hidden;
  padding: 50px 0 80px;
}

/* signup home page */
.signup-row {
  align-items: center;
}
.home-signup .et_pb_row_1 {
  min-height: 125px;
}
#actionnetwork_signupwidget-3 {
  margin: 0;
  width: 100%;
}
.actionnetwork-signup-home,
.actionnetwork-signup-item {
  display: flex;
  flex-flow: wrap;
}
.actionnetwork-signup-item {
  background-color: #2694d1;
  border: 3px solid white;
  border-width: 3px 0 3px 3px;
  padding: 10px 15px;
  position: relative;
}

.actionnetwork-signup-item label {
    color: white;
    font-family: "Oswald", sans-serif;
    position: absolute;
    left: 10px;
    top: 12px;
    font-size: 18px;
}
.actionnetwork-signup-item input,
.actionnetwork-signup-item input:focus {
  border: none;
    color: white;
}
.actionnetwork-signup-item input {
  border: none;
  background-color: #2694d1;
  color: white;
  font-family: "Oswald", sans-serif;
  width: 100%;
  font-size: 18px;
}
.actionnetwork-signup-item-zip-code input {
    padding-left: 70px;
}
.actionnetwork-signup-item-email input {
    padding-left: 50px;
}
.actionnetwork-signup-item-zip-code{
  width: 30%;
}
.actionnetwork-signup-item-email {
  width: 60%;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.actionnetwork-signup-item-submit {
  border-width: 3px;
  width: 9%;
  background-color: white;
  padding: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.actionnetwork-signup-item-submit input {
  background-color: transparent;
  color: #2694d1;
  font-size: 1px;
  position: relative;
  opacity: 0;

}
.actionnetwork-signup-item-submit:before {
  content: '\24';
  color: #2694d1;
  font-size: 30px;
  text-shadow: 0 0;
      font-family: 'ETmodules'!important;
      font-weight: 400;
      font-style: normal;
      font-variant: normal;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      line-height: 1;
      text-transform: none;
      speak: none;
      position: absolute;
      top: 11px;
      left: 10px;
}
#actionnetwork_signupwidget-3 .actionnetwork-signup-message {
  margin-bottom: 3px;
  color: white;
}

/* home action blocks */
.action-blocks .et_pb_column .et_pb_module {
  margin-bottom: 0!important;
  display: flex;
flex-direction: column;
justify-content: flex-end;
padding: 50px 50px 60px!important;
}
@media screen and (max-width:768px) {
  .action-blocks .statement .et_pb_column .et_pb_module {
    padding: 20px 0 30px!important;
  }
}
.action-blocks .et_pb_column .et_pb_module .et_pb_promo_description p {
    display: inline;
}
body #page-container .action-blocks .et_pb_column .et_pb_module .et_pb_button {
  position: relative;
  padding-right: 60px!important;
  min-width: 172px;
}
body #page-container .action-blocks .et_pb_column .et_pb_module .et_pb_button:link:after,
body #page-container .action-blocks .et_pb_column .et_pb_module .et_pb_button:hover:after {
  content: '\24';
  color: #fff;
  font-size: 26px!important;
  text-shadow: 0 0;
      font-family: 'ETmodules'!important;
      font-weight: 400;
      font-style: normal;
      font-variant: normal;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      line-height: 1;
      text-transform: none;
      speak: none;
      display: inline-block!important;
      margin-left: 0!important;
      opacity: 1;
      position: absolute;
      right: 15px;
      top: 12px;
}
/* home blog posts */
.blog-feed .et_pb_post .entry-featured-image-url {
  float: left;
  width: 30%;
  margin-right: 40px;
}
.blog-feed .et_pb_post,
.latest-news article  {
  margin: 0px 0 10px;
  padding-top: 40px;
  border-top: 1px solid #e0e0e0;
  float: none;
  clear: both;
  overflow: hidden;
  margin-top: 40px;
}
.latest-news h1,
.statement h1 {
  font-size: 42px;
  text-transform: uppercase;
  padding-bottom: 0;
}
.statement h1 {
  padding-bottom: 25px;
  font-weight: 600;
}
.blog-feed h2 {
  font-size: 30px;
  line-height: 1.4;
  margin: 15px 0 10px;
}
.blog-feed h2 a {
  text-decoration-style: solid!important;
  text-decoration-color: #fba527!important;
  text-decoration-line: underline!important;
}
.latest-news {
  background-color: #f9f9f9;
}

/* home donate section */
#main-content .donate-section .container {
  padding-top: 0;
}
.donate-section {
  background-color: #3dd6aa;
  color: white;
  padding: 80px 0 60px!important;
}
.donate-section h2 {
  font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 42px;
    color: #ffffff;
    text-align: center;
    margin-bottom: 30px;
}
#ceh-donate-widget #ceh-donate-amounts {
  margin-bottom: 20px;
}
#ceh-donate-widget ul#ceh-donate-amounts-list li {
  background-color: transparent!important;
  border-radius: 4px;
  border: 3px solid white!important;
  color: white!important;
  cursor: pointer;
}
#ceh-donate-widget ul#ceh-donate-amounts-list li.active {
  background-color: white!important;
  color:#3dd6aa!important;
}
#ceh-donate-widget ul#ceh-donate-amounts-list li span,
#ceh-donate-widget span.monthly-label,
#ceh-donate-widget #ceh-donate-button-row {
    font-family: "Oswald", sans-serif!important;
}
#ceh-donate-widget span.monthly-label {
  color: white!important;
  font-size: 20px;
}
#ceh-donate-widget .checkbox-custom-container .checkbox-custom {
  border: 3px solid white!important;
  width: 26px;
  height: 26px;
}
#ceh-donate-widget #ceh-donate-button {
  background-color: white!important;
  padding: 15px 15px 12px!important;
  border-radius: 4px;
  width: 140px!important;
  border: 3px solid white!important;
}

#ceh-donate-widget #ceh-donate-button a {
    color: #3dd6aa!important;
    font-size: 22px!important;
}
#ceh-donate-widget #ceh-donate-button:hover {
  background-color:#3dd6aa!important;
}
#ceh-donate-widget #ceh-donate-button a:hover,
#ceh-donate-widget #ceh-donate-button:hover a  {
    color: #ffffff!important;
  }

#ceh-donate-widget #ceh-amount-other #ceh-amount-other-field {
  background-color: transparent!important;
  color: white!important;
  font-family: "Oswald", sans-serif;
  width: 70px!important;
  font-size: 20px;
}
#ceh-donate-widget .checkbox-custom-container input:checked ~ .checkbox-custom::after {
  border-color: #3dd6aa;
  left: 6px;
  top: 1px;
}

/* latest  section */
.latest-section h2 {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
}

.latest-section .even-grid-item {
  padding: 0;
}
.latest-section .et_pb_column .et_pb_module {
  margin-bottom: 15px;
}
.latest-section .rt-grid-item h3.entry-title a,
.blog-posts-all.rt-tpg-container .rt-detail .entry-title a {
  color: #000;
  font-weight: bold;
  text-decoration-style: solid;
  text-decoration-color: #fba527;
  text-decoration-line: underline;
}

/* blog page */
.blog-posts-all.rt-tpg-container .rt-detail .entry-title {
  padding-bottom: 0;
}
.blog-posts-all.rt-tpg-container .rt-detail .entry-title >a {
  font-size: 30px;
  font-weight: bold;
}
.blog-posts-all .post-meta-user i {
  display: none;
}
.blog-posts-all .post-meta-user {
  font-family: "Oswald", sans-serif;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.blog-posts-all .post-meta-user a {
  color: #000;
}
.blog-posts-all .post-meta-user span {
  padding-right: 25px;
}
.blog-posts-all .even-grid-item {
  margin-bottom: 60px;
  overflow: hidden;
}
.rt-tpg-container .rt-pagination-wrap .rt-loadmore-btn {
  background-color: transparent;
  border: 3px solid #e5e5e5;
  border-radius: 4px;
  color: #b2b2b2;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: normal;
}
.rt-tpg-container .rt-pagination-wrap {
  text-align: left;
}
/* press releases page */
.rt-layout-filter-container .rt-filter-wrap .rt-filter-item-wrap.rt-search-filter-wrap,
.rt-layout-filter-container .rt-filter-wrap .rt-filter-item-wrap.rt-search-filter-wrap input {
  float: none;
  width: 100%;
}
.rt-layout-filter-container .rt-filter-wrap .rt-filter-item-wrap.rt-search-filter-wrap input,
#can_embed_form input[type=text],
#can_embed_form input[type=password],
#can_embed_form input[type=url],
#can_embed_form input[type=email],
#can_embed_form input[type=tel],
#can_embed_form input[type=number],
#commentform input[type=email],
#commentform input[type=text],
#commentform input[type=url],
#commentform textarea {
  border-radius: 4px!important;
  border: 3px solid #e5e5e5!important;
  color: #b2b2b2;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  font-size: 18px;
  background:transparent;
}
.rt-layout-filter-container .rt-filter-wrap .rt-filter-item-wrap.rt-search-filter-wrap input:focus,
#commentform input[type=email]:focus,
#commentform input[type=text]:focus,
#commentform input[type=url]:focus,
#commentform textarea:focus {
  border-color: black;
}

.rt-layout-filter-container .rt-filter-wrap .rt-filter-item-wrap.rt-search-filter-wrap .rt-action {
  display: none;
}


.rt-layout-filter-container .rt-filter-wrap .rt-filter-item-wrap.rt-search-filter-wrap input::-webkit-input-placeholder,
input.wpcf7-form-control[type=text],
input.wpcf7-form-control[type=email],
textarea.wpcf7-form-control,
#can_embed_form input[type=text]::-webkit-input-placeholder,
#can_embed_form input[type=password]::-webkit-input-placeholder,
#can_embed_form input[type=url]::-webkit-input-placeholder,
#can_embed_form input[type=email]::-webkit-input-placeholder,
#can_embed_form input[type=tel]::-webkit-input-placeholder,
#can_embed_form input[type=number]::-webkit-input-placeholder,
#commentform input[type=email]::-webkit-input-placeholder,
#commentform input[type=text]::-webkit-input-placeholder,
#commentform input[type=url]::-webkit-input-placeholder,
#commentform textarea::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
  color: #b2b2b2;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
    font-size: 18px;
}
.rt-layout-filter-container .rt-filter-wrap .rt-filter-item-wrap.rt-search-filter-wrap input::-moz-placeholder,
input.wpcf7-form-control[type=text],
input.wpcf7-form-control[type=email],
textarea.wpcf7-form-control,
#can_embed_form input[type=text]::-moz-placeholder,
#can_embed_form input[type=password]::-moz-placeholder,
#can_embed_form input[type=url]::-moz-placeholder,
#can_embed_form input[type=email]::-moz-placeholder,
#can_embed_form input[type=tel]::-moz-placeholder,
#can_embed_form input[type=number]::-moz-placeholder,
#commentform input[type=email]::-moz-placeholder,
#commentform input[type=text]::-moz-placeholder,
#commentform input[type=url]::-moz-placeholder,
#commentform textarea::-moz-placeholder{ /* Firefox 19+ */
  color: #b2b2b2;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
    font-size: 18px;
}
.rt-layout-filter-container .rt-filter-wrap .rt-filter-item-wrap.rt-search-filter-wrap input:-ms-input-placeholder,
input.wpcf7-form-control[type=text],
input.wpcf7-form-control[type=email],
textarea.wpcf7-form-control,
#can_embed_form input[type=text]:-ms-input-placeholder,
#can_embed_form input[type=password]:-ms-input-placeholder,
#can_embed_form input[type=url]:-ms-input-placeholder,
#can_embed_form input[type=email]:-ms-input-placeholder,
#can_embed_form input[type=tel]:-ms-input-placeholder,
#can_embed_form input[type=number]:-ms-input-placeholder,
#commentform input[type=email]:-ms-input-placeholder,
#commentform input[type=text]:-ms-input-placeholder,
#commentform input[type=url]:-ms-input-placeholder,
#commentform textarea:-ms-input-placeholder{ /* IE 10+ */
  color: #b2b2b2;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
    font-size: 18px;
}
.c.rt-layout-filter-container .rt-filter-wrap .rt-filter-item-wrap.rt-search-filter-wrap input::-moz-placeholder,
input.wpcf7-form-control[type=text],
input.wpcf7-form-control[type=email],
textarea.wpcf7-form-control,
#can_embed_form input[type=text]::-moz-placeholder,
#can_embed_form input[type=password]::-moz-placeholder,
#can_embed_form input[type=url]::-moz-placeholder,
#can_embed_form input[type=email]::-moz-placeholder,
#can_embed_form input[type=tel]::-moz-placeholder,
#can_embed_form input[type=number]::-moz-placeholder,
#commentform input[type=email]::-moz-placeholder,
#commentform input[type=text]::-moz-placeholder,
#commentform input[type=url]::-moz-placeholder,
#commentform textarea::-moz-placeholder { /* Firefox 18- */
  color: #b2b2b2;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
    font-size: 18px;
}

/* products page */
.products-grid h2 {
  font-size: 44px;
}
.products-grid .et_pb_promo_description {
  padding-bottom: 0;
}
@media (min-width: 981px) {
.products-grid .et_pb_column_1_3 {
    width: 31%;
}
.products-grid .et_pb_column{
    margin-right: 3.5%;
}
}
/* foods - category page */
.rt-container-fluid .rt-img-responsive {
  width: 100%;
}
.blue-box-grid.rt-tpg-container .layout9 .rt-holder .overlay {
  background:black;
}
.blue-box-grid.rt-tpg-container .layout9 .rt-holder .overlay img{
  opacity: .8;
}
.blue-box-grid.rt-tpg-container .layout9 .rt-holder .post-info {
  background:transparent!important;
  padding: 50px;
}
.blue-box-grid.rt-tpg-container .layout9 .rt-holder .post-info h3 {
  text-align: left!important;
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}
.blue-box-grid.rt-tpg-container .layout9 .rt-holder .post-info h3 a {
  font-size: 44px;
  text-align: left;
  text-decoration-style: solid;
  text-decoration-color: #fba527;
  text-decoration-line: underline;
  font-weight: 500;
}

/* staff page */
.team-grid {
  padding-bottom: 0!important;
  margin-bottom: 0;
}
.team-grid .tmm .tmm_member .tmm_photo {
  width: 100%;
  border: none;
  border-radius: 0!important;
  min-height: 250px;
  margin: 0;
}
.team-grid .tmm .tmm_member {
  border: none!important;
  box-shadow: none;
  text-align: left;
  margin-top: 0!important;
}

.team-grid .tmm div.tmm_job {
  font-family: "Oswald", sans-serif;
margin-bottom: 20px;
color: black;
text-transform: uppercase;
}
.team-grid .tmm .tmm_names span {
    font-family: "Oswald", sans-serif;
  font-size: 30px;
  font-weight: bold;
  text-decoration-style: solid;
text-decoration-color: #fba527;
text-decoration-line: underline;
margin-bottom: 20px;
line-height: 1.3;
}
.team-grid .tmm .tmm_wrap {
  margin-bottom: 0;
}
.team-grid .tmm  .tmm_desc,
.team-grid .tmm  .tmm_desc p {
  font-size: 16px!important;
  line-height: 1.7em!important;
  font-weight: 500!important;
  color: #252b25!important;
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
}

/* board grid */
.board-grid .tmm .tmm_member {
  width:100%!important;
  display: flex;
align-items: flex-start;
margin: 0 0 50px!important;
padding-bottom: 40px;
border-bottom: 1px solid #e0e0e0!important;
}
.board-grid .tmm .tmm_member .tmm_photo {
  min-width: 330px;
  margin-right: 40px!important;
  flex: 1 auto;
}
.board-grid .tmm .tmm_member .tmm_textblock {
  padding: 0;
}
.board-grid .tmm .tmm_names {
  margin-top: 0!important;
}
/* general text module styles */
.et_pb_text h3,
.entry-content h3 {
  font-size: 35px;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #e5e5e5;
  text-transform: uppercase;
  font-weight: 600;
}
.et_pb_text h4 {
  font-size: 30px;
  margin-bottom: 20px;
  text-decoration-style: solid;
text-decoration-color: #fba527;
text-decoration-line: underline;
line-height: 1.4;
}

.et_pb_text h4>a {
  text-decoration-style: solid;
text-decoration-color: #fba527;
text-decoration-line: underline;
}
.et_pb_text p+h3,
.et_pb_text p+h4,
.et_pb_text p+h2,
.et_pb_text ol+h4,
.et_pb_text ol+h3,
.et_pb_text ol+h2,
.et_pb_text ul+h4,
.et_pb_text ul+h3,
.et_pb_text ul+h2,
.entry-content p+h3,
.entry-content ul+h3,
.entry-content ol+h3 {
  margin-top: 50px;
}

.et_pb_text h4+p {
margin-top: -20px;

}
.et_pb_text p+ul,
.et_pb_text p+ol {
  margin-top: 30px;
}
.team-grey.et_pb_text p+h4 {
  margin-top: 20px;
}
.team-grey.et_pb_text p {
  margin-bottom: 0;
}
.intro-section.et_pb_text h3 {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
  font-size: 20px;
  text-transform: none;
    font-weight: 400;
}
.intro-section.et_pb_text h2+h3 {
  margin-top: 30px;
}
/* buttons */
a.small-button,
.et_pb_text a.small-button {
  border-radius: 4px;
  font-size: 20px!important;
  background: #fba527!important;
  color: white!important;
  border: none!important;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  padding: 0.5em 1.5em!important;
  text-shadow: none!important;
  box-shadow: none!important;
}
a.small-button:hover,
.et_pb_text a.small-button:hover {
    color: white!important;
    opacity: .8;
}
.et_pb_text h3+p>.small-button,
.et_pb_text h4+p>.small-button,
.et_pb_text h2+p>.small-button,
.et_pb_text p+p>.small-button,
h3+a.small-button,
h4+a.small-button,
h2+a.small-button,
p+a.small-button {
  margin-top: 40px;
}

/* contact form */
input.wpcf7-form-control[type=text],
input.wpcf7-form-control[type=email],
textarea.wpcf7-form-control {
  border-radius: 4px;
  border: 3px solid #e5e5e5;
  color: #b2b2b2;
  font-family: "Oswald", sans-serif;
  text-transform: none;
  font-size: 18px;
  width: 100%;
  padding: 10px;
}
input.wpcf7-form-control[type=text]:focus,
input.wpcf7-form-control[type=email]:focus,
textarea.wpcf7-form-control:focus  {
  border-color: black;
}
input.wpcf7-form-control.wpcf7-not-valid[type=text],
input.wpcf7-form-control.wpcf7-not-valid[type=email] {
  border-color: red;
}

input.wpcf7-form-control[type=submit] {
  border-radius: 4px;
  font-size: 20px;
  background-color: #fba527;
  color: #fff;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  border: none;
  padding: .5em 1em;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
  border: none;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
    font-size: 18px;
    padding: 0;
}
span.wpcf7-not-valid-tip {
  display: none;
}

/* take action page */
.action-grid.rt-tpg-container .rt-holder .read-more {
  padding: 0!important;
  float: left!important;
  position: relative;
}
.action-grid.rt-tpg-container .rt-holder .read-more>a {
  border-radius: 4px;
  font-size: 20px;
  background-color: #fba527;
  color: #fff!important;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  border: none;
  padding: .5em 2.5em .5em 1em;
  display: block;
}
.action-grid.rt-tpg-container .rt-holder .read-more>a:after {
  content: '\24';
  color: #fff;
  font-size: 26px!important;
  text-shadow: 0 0;
      font-family: 'ETmodules'!important;
      font-weight: 400;
      font-style: normal;
      font-variant: normal;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      line-height: 1;
      text-transform: none;
      speak: none;
      display: inline-block!important;
      margin-left: 0!important;
      opacity: 1;
      position: absolute;
      right: 15px;
      top: 12px;
}
.et_pb_text .rt-tpg-container .rt-holder h3.entry-title {
  text-transform: none;
  border-bottom: 0;
  padding-bottom: 0;
  font-weight: bold;

}
.et_pb_text .action-grid.rt-tpg-container .rt-holder h3.entry-title > a {
  text-decoration-style: solid;
text-decoration-color: #fba527;
text-decoration-line: underline;
}

/* single products */
.header-title{
  min-height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}
.header-title h1 {
  text-transform: uppercase;
    font-size: 90px;
    color: #ffffff!important;
    line-height: 2em;
    text-align: center;
    z-index: 3;
}
.header-title .header-overlay {
  position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.2);
    z-index: 2;
}
/* singles */
.single .et_pb_post {
  margin-bottom: 100px;
}
.et_pb_post .post-meta,
.et_pb_post .source {
    font-family: "Oswald", sans-serif;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 15px;
}
.et_pb_post .source {
  margin-top: -20px;
  margin-bottom: 20px;
}
.et_pb_post .post-meta a{
  color: black;
}
.et_pb_post .post-meta a:first-of-type {
  padding-left: 12px;
}
.et_pb_post .post-meta .author a:first-of-type {
  padding-left: 0px;
}
.et_pb_post .post-meta .author {
  padding-right: 12px;
}
.et_pb_post .post-meta .published {
  padding: 0 25px 0 0;
}
.et_pb_post h2.entry-title {
  text-decoration-style: solid;
  text-decoration-color: #fba527;
  text-decoration-line: underline;
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 15px;
  line-height: 1.2;
}
.single-news_coverage .post-meta {
  display: inline-block;
}
.single-news_coverage .post-meta .author {
  display: none;
}
.single-news_coverage .post-content {
  padding-top: 30px;
  clear: both;
}
/* actions */
#can_embed_form .entry-title {
  border-bottom: none!important;
  font-size: 35px;
  line-height: 1.2!important;
}
#can_embed_form input[type=submit],
body.et_pb_button_helper_class .et_pb_button,
.pagination a {
  border-radius: 4px;
  font-size: 20px!important;
  background: #fba527!important;
  color: white!important;
  border: none!important;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-weight: 700!important;
  padding: 0.5em 1.5em!important;
  text-shadow: none!important;
  box-shadow: none!important;
  border-radius: 4px!important;
  letter-spacing: normal!important;
}
#can_embed_form input[type=submit]:hover,
body.et_pb_button_helper_class .et_pb_button:hover,
.pagination a:hover {
    color: white!important;
    opacity: .8;
    padding: 0.5em 1.5em!important;
}
#can_embed_form .action_status_running_total {
  font-family: "Oswald", sans-serif;
  font-weight: 700!important;
  color:#fba527!important;
  text-transform: uppercase;
}
/* comments */
#commentform {
  padding-bottom: 0;
}
#commentform .logged-in-as {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
}
#commentform .logged-in-as a {
  color: black;
  text-decoration-style: solid;
  text-decoration-color: #fba527;
  text-decoration-line: underline;
}
/* default page template */
.entry-content.content-nodivi {
  padding-bottom: 50px;
}
.home .entry-content.content-nodivi {
  padding-bottom: 0px;
}
/* search results */
.main-loop-grid {
  min-height: 400px;
}
.main-loop-grid article {
  display: flex;
  margin-left: -15px;
  margin-right: -15px;
}
.et_pb_post h2.entry-title a {
  text-decoration-style: solid;
  text-decoration-color: #fba527;
  text-decoration-line: underline;
}
.pagination {
  float: none;
  width: 100%;
  min-height: 100px;
}
@media screen and (max-width:1140px) {

  .container,
  .et_pb_row {
    width: 90%!important;
  }
.home-hero .et_pb_row {
  width: 100%!important;
}
  #top-menu li a {
    font-size: 16px;
  }
  #top-menu li {
    padding-right: 12px;
  }
  #home-signup-header {
    font-size: 30px;
  }

}
@media screen and (max-width:980px) {
  #home-signup-header {
    font-size: 30px;
    margin-left: 0!important;
    padding: 20px 0 15px;
  }
  .home-signup .et_pb_column {
    margin-bottom: 0;
  }
  #actionnetwork_signupwidget-3 {
    margin-bottom: 25px;
  }
  .blog-feed .et_pb_post .entry-featured-image-url {
    float: none;
    width: 100%;
    margin-right: 0px;
}
#et_top_search {
    margin: 14px 15px 0 0;
}
#ceh-donate-widget ul#ceh-donate-amounts-list {
  width: auto!important;
}
.actionnetwork-signup-item-email {
  width: 100%;
  border-radius: 4px;
  margin-bottom: 15px;
  border-width: 3px;
}
.actionnetwork-signup-item-zip-code {
    width: calc(100% - 58px);
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.actionnetwork-signup-item-submit {
  width: 58px;
}
.header-content h1,
.header-title h1 {
  line-height: 1!important;
}
.main-loop-grid article {
display: block;
overflow: hidden;
}
body.et_fixed_nav.et_secondary_nav_enabled #main-header,
body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
  top: 0px!important;
}

#et-secondary-menu, #et-secondary-nav {
  display: block!important;
  height: 0!important;
}

#et-secondary-menu .et-social-icons,
#mobile_menu li.menu-item-object-custom a {
  display: none!important;
}
#top-header #et-secondary-nav li.menu-item {
  padding: 5px 10px;
background-color: #3dd6aa;
border-radius: 0px;
color: #ffffff;
display: block;
font-family: "Oswald", sans-serif;
text-transform: uppercase;
text-align: center;
width: 100%;
margin: 0;
}
#top-header #et-secondary-nav li.menu-item a {
  display: block;
  text-align: center;
  margin: 0;
}

.et_fixed_nav #top-header,
#top-header {
  background: transparent!important;
  position: absolute;
  top: 80px;
}
#top-header #et-secondary-nav{
  position: absolute;
  top: 0px;
      left: -6%;
      width: 112%;
      right: -6%;
}

#mobile_menu.et_mobile_menu {
  top: 108px;
  left: -6%;
  width: 112%;
  right: -6%;
}
#page-container,
.et_fixed_nav.et_show_nav #page-container,
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container,
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container {
  padding-top: 120px!important;
}
}
@media screen and (max-width:768px) {
.rt-img-holder {
  margin-bottom: 20px;
}
.header-content h1,
.header-title h1 {
  font-size: 60px!important;
}
.latest-posts {
  padding: 0px 0 40px;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
  width: 98%;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
  width: 100%;
}
  .board-grid .tmm .tmm_member  {
    display: block;
  }
  .board-grid .tmm .tmm_member .tmm_photo {
    max-width: 400px;
    float: left;
    clear: both;
    display: block;
    margin-bottom: 30px;
  }

  .board-grid .tmm .tmm_member .tmm_textblock {
    clear: both;
    float: none;
  }
}
@media screen and (max-width:507px) {
#main-footer .footer-widget h4 img{
  display: block!important;
  margin-bottom: 10px;
}
.header-content h1,
.header-title h1 {
  font-size: 48px!important;
}
.board-grid .tmm .tmm_member .tmm_photo {
  max-width: 100%;
}
}
@media only screen and (max-width: 64.063em) {
  .team-grid .tmm .tmm_member .tmm_photo,
  .team-grid .tmm .tmm_3_columns .tmm_member .tmm_photo {
    width: 100%!important;
  padding-bottom: 0!important;
  margin-top: 0!important;
  }
  .team-grid .tmm .tmm_plugin_f .tmm_desc,
  .team-grid .tmm .tmm_member .tmm_textblock {
    padding: 0!important;
  }
}
